package gui.iconSets;

import gui.GUIIcons;

public class DefaultIcons extends GUIIcons {

	SourceBound sourceBound=new SourceBound();
	
	public DefaultIcons() {
		saveAll = sourceBound.getImage("BlackSave-icon.png");
		save = sourceBound.getImage("PictureSave-icon.png");
		saveText = sourceBound.getImage("TextSave-icon.png");
		gridOn = sourceBound.getImage("GridChosen-icon.png");
		gridOff = sourceBound.getImage("Grid-icon.png");
		processedOff = sourceBound.getImage("NotProcessed-icon.png");
		processedOn = sourceBound.getImage("Processed-icon.png");
		cancel = sourceBound.getImage("Cancel-icon.png");
		done = sourceBound.getImage("Done-icon.png");
		next = sourceBound.getImage("NextStep-icon.png");
		nextDisabled = sourceBound.getImage("DisabledNextStep-icon.png");
		openText = sourceBound.getImage("Open-icon.png");

	}
	
}
